<html>
<head>
<link rel="stylesheet" href="bootstrap.min.css">
</head>
<body>
<div class="container">
<div class="row">
<?php
include('connect.php');

$sql="select * from ptmember ";

$result=mysqli_query($con,$sql);

echo '<table class="table table-bordered">
<tr>
<th>PT ID</th>
<th>First Name</th>
<th>Middle Name</th>
<th>Last Name</th>
<th>Email </th>
<th>Address </th>
<th>Contact </th>
<th>Age</th>
<th>Date Of Joining</th>
<th>Update</th>
<th>Delete</th>
</tr>';

while($row=mysqli_fetch_array($result))
{   
    echo '<tr>';
	
	echo '<td>';
	echo $row['ptid'];
	echo '</td>';
	
	echo '<td>';
	echo $row['fname'];
	echo '</td>';
	
	echo '<td>';
	echo $row['mname'];
	echo '</td>';
	
	echo '<td>';
	echo $row['lname'];
	echo '</td>';
	
	echo '<td>';
	echo $row['email'];
	echo '</td>';
	
	echo '<td>';
	echo $row['address'];
	echo '</td>';
	
	echo '<td>';
	echo $row['contact'];
	echo '</td>';

	
	echo '<td>';
	echo $row['age'];
	echo '</td>';
	
	echo '<td>';
	echo $row['doj'];
	echo '</td>';
	
	echo '<td>';
	echo '<form action="update1.php" method="post">';
	echo '<input type="hidden" name="updatehidden" value="'.$row['ptid'].'">';
	echo '<input type="submit" name=send value="Update" class="btn btn primary">';
	echo '</td>';
	
	echo '<td>';
	echo '<form action="delete1.php" method="post">';
	echo '<input type="hidden" name="deletehidden" value="'.$row['ptid'].'">';
	echo '<input type="submit" name=send value="Delete" class="btn btn primary">';
	echo '</td>';
	
	echo '</tr>';

	}

	echo '</table>';

?>
</div>
</div>
</body>
</html>



